/* To learn more about this file see: https://angular.io/config/tsconfig. */
{
    "extends": "./tsconfig.base.json",

    "compilerOptions":
    {
        "outDir" : "./out-tsc/spec",
        "types"  : [ "jasmine" ]
    },

    "files":
    [
        "src/test.ts",
        "src/polyfills.ts"
    ],

    "include":
    [
        "src/**/*.spec.ts",
        "src/**/*.d.ts"
    ]
}
